-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#35848' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE prs_perslid
   SET prs_perslid_flags = 4,
       prs_perslid_apikey = 'rGiUqYftKwSsZfuXLDBWHZubqWgKFLPJ'
 WHERE prs_perslid_oslogin = 'DONALDDUCK';

COMMIT;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
